<%(%priv_create == "1")
<div class="tab-content">
	<div class="loan-manager-content">
		<form action="controlpanel?m=LoanManager&a=create" method="post" >
			<%(%current_user_id == "")
				<div class="input">
					<label for="email"><%&translate("LOAN_MANAGER_EMAIL")%>:</label>
					<input type="text" id="email" name="email" value="<%%email%>">
				</div>
			::
				<div class="input">
					<label for="name"><%&translate("LOAN_MANAGER_NAME")%>: <%%name%></label><br/>
					<label for="email"><%&translate("LOAN_MANAGER_EMAIL")%>: <%%email%></label><br/>
					<label for="phone"><%&translate("LOAN_MANAGER_PHONE")%>: <%%phone%></label><br/>
					<input type="hidden" id="email" name="email" value="<%%email%>">
					<input type="hidden" id="current_user_id" name="current_user_id" value="<%%current_user_id%>" >
				</div>
				<hr/>
				<input type="hidden" name="submit">
				<div class="input">
					<label for="price_range"><%&translate("LOAN_MANAGER_PRICE_RANGE")%>:</label>
				</div>
				<div class="input price-range">
					<label for="min_price"><%&translate("LOAN_MANAGER_MIN_PRICE")%>:</label>
					<input type="text" id="min_price" class="int" value="<%&format_price(%min_price, 0, ".")%>" required>
					<input type="hidden" name="min_price" value="<%%min_price%>">
					<%&chk_err("min_price")%>
				</div>
				<div class="input price-range int">
					<label for="max_price"><%&translate("LOAN_MANAGER_MAX_PRICE")%>:</label>
					<input type="text" id="max_price" class="int" value="<%&format_price(%max_price, 0, ".")%>" required>
					<input type="hidden" name="max_price" value="<%%max_price%>">
					<%&chk_err("max_price")%>
				</div>
				<div class="input">
					<label for="down_payment_percentage"><%&translate("LOAN_MANAGER_DOWN_PAYMENT_PERCENTAGE")%>:</label>
					<select id="down_payment_percentage" name="down_payment_percentage">
					<%
						<option value="$(loan_manager.down_payment_percentage.@.value)" <%($(loan_manager.down_payment_percentage.&(@@#+1).value) == %down_payment_percentage)selected%>>
							$(loan_manager.down_payment_percentage.@.name)
						</option>
					%>
					</select>
					<%&chk_err("down_payment_percentage")%>
				</div>
				<div class="input">
					<label for="installments"><%&translate("LOAN_MANAGER_INSTALLMENTS")%>:</label>
					<select id="installments" name="installments">
					<%
						<option value="$(loan_manager.installments.@.value)" <%($(loan_manager.installments.&(@@#+1).value) == %installments)selected%>>
							$(loan_manager.installments.@.name)
						</option>
					%>
					</select>
					<%&chk_err("installments")%>
				</div>
				<div class="input">
					<label for="tax"><%&translate("LOAN_MANAGER_TAX")%>:</label>
					<input type="number" step=".01" min="0.01" max="100" id="tax" name="tax" class="float" value="<%%tax%>" required>
					<%&chk_err("tax")%>
				</div>
				<div class="input">
					<label for="operational_costs"><%&translate("LOAN_MANAGER_OPERATIONAL_COSTS")%>:</label>
					<input type="text" id="operational_costs" class="int" value="<%&format_price(%operational_costs, 0, ".")%>" required>
					<input type="hidden" name="operational_costs" value="<%%operational_costs%>">
					<%&chk_err("operational_costs")%>
				</div>
			%>
			<%(%create_success != "")
				<span id="success" class="validation_msg success"><%&translate("LOAN_MANAGER_CREATE_SUCCESS")%></span>
			%>
			<%&chk_err("healthcheck")%>
			<%&chk_err("create")%>
			<%&chk_err("userdata")%>
			<%&chk_err("form")%>
			<%(%create_success != "")
				<div class="input">
					<input type="button" value="Volver" onclick="location.href='/controlpanel?m=LoanManager&a=create'">
				</div>
			::
				<div class="input">
					<input type="submit" id="send" value="Enviar">
				</div>
			%>
		</form>
	</div>
</div>
%>
